For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList voices
      • POSTCreate voice
      • GETGet voice
      • DELDelete voice
      • POSTBuild voice
Status
LogoLogo
API ReferenceVoices

Create voice

POST
https://app.resemble.ai/api/v2/voices
POST
/api/v2/voices
$curl -X POST https://app.resemble.ai/api/v2/voices \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "name": "string"
>}'
200Successful
1{
2 "success": true,
3 "item": {}
4}
Create a new voice
Was this page helpful?
Previous

Get voice

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Request

This endpoint expects an object.
namestringRequired
voice_typeenumOptionalDefaults to professional
Allowed values:
dataset_urlstringOptionalformat: "uri"
callback_uristringOptionalformat: "uri"
languagestringOptionalDefaults to en-US

Response

Voice created
successboolean
itemobject